Version: perl-core/Memoize 1.30.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

1.30.0-r1
""
comments powered by Disqus